// Microsoft Visual C++ generated resource script.
//
#include "Resource.h"
#include "Windows.h"

LANGUAGE 9, 1

/////////////////////////////////////////////////////////////////////////////
//
// Version
//
VS_VERSION_INFO     VERSIONINFO
  FILEVERSION       1,0,0,1
  PRODUCTVERSION    1,0,0,1
 FILEFLAGSMASK VS_FFI_FILEFLAGSMASK
#ifdef _DEBUG
 FILEFLAGS VS_FF_DEBUG
#else
 FILEFLAGS 0x0L
#endif
 FILEOS VOS_NT_WINDOWS32
 FILETYPE VFT_DLL
 FILESUBTYPE VFT2_UNKNOWN
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904B0"
        BEGIN
            VALUE "CompanyName", "Contributors to the Open 3D Engine Project"
            VALUE "FileDescription", "Common Open 3D Engine Editor Utility DLL"
            VALUE "FileVersion",     "1.0.0.1"
            VALUE "InternalName",    "EditorCommon.dll"
            VALUE "LegalCopyright", "Copyright (c) Contributors to the Open 3D Engine Project"
            VALUE "OriginalFilename","EditorCommon.dll"
            VALUE "ProductName", "O3DE Editor"
            VALUE "ProductVersion",  "1.0.0.1"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x0409, 1200
    END
END